
MOSA Backlog - Enhancement #1831

Date Field Formula

09/18/2019 10:26 AM - Yazan Awad

Status: Closed Start date: 09/18/2019

Priority: Normal Due date:  

Category:  % Done: 100%

Target version:  Estimated time: 0.00 hour

  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Extranet Actual Result:  

Sub-Category:  Environment: Production

Step_Description:  Test Case ID:  

Description

The date popup dialog should function either Set only the date and the result is date format only OR the popup has date and time

pickers that can be selected so the result would be Date and time format.

This will be applied on all date fields in the system so there will be no step_description.

History

#1 - 01/08/2020 11:27 AM - Saed Al Qudah

- Tracker changed from Bug to Enhancement

#2 - 08/27/2020 09:44 AM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (QA)

This item was handled by changing the dialog to Date and Time "eg: the Events".

This task can be closed as completed.

Thank you.
